package org.jk.common.core.enums;

/**
 * 应用分组
 *
 * @author takai
 */
public enum ProjectTypeEnum
{
    HJL("0", "慧监理", "a34851c530ee0d07d1154beb47bb93dd"), HXG("1", "慧项管","f47ac10b58cc4372a5670e06f141669d");

    private final String code;
    private final String info;
    private final String clientId;

    ProjectTypeEnum(String code, String info, String clientId)
    {
        this.code = code;
        this.info = info;
        this.clientId = clientId;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

    public String getClientId()
    {
        return clientId;
    }
}
